using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using skyscraper5.Skyscraper.Plugins;

namespace skyscraper5.Mpeg2.Descriptors
{
	[SkyscraperPlugin]
	[TsDescriptor(0x31,"PMT")]
    class MvcExtensionDescriptor : TsDescriptor
    {
        public MvcExtensionDescriptor(byte[] buffer)
        {
            if (buffer.Length != 8)
                return;

            throw new NotImplementedException(this.GetType().Name);
        }
    }
}
